		#menuo, #menux {
			osition: absolute;
			display: none;
		}
		#gallery #wrapper {width: 100%; max-width: unset;}
@media screen and (max-width: 1200px) {
	body {ackground: yellow;}
	@media (max-width: 1032px) {
		body {ackground: green;}
		@media (max-width: 1024px) {
			body {ackground: blue; font-size: 16px;}
				#slag_action {text-align: right;}
				#col_control {margin: 0;}
				/*HEADER AREA*/
				        #v_bt {
				            margin: 10px auto auto;
				        }#v_ic {
				            position: unset;
				            margin-left: 30px;
				        }
					#header_wrap {
						box-shadow: none;
						background: none;
						/*linear-gradient(rgba(0,0,0,.9), rgba(0,0,0,.5) 70%, rgba(0,0,0,.8))*/
					}
						#menuo {display: block;}
						#menuo, #menux {
							font-size: 45px;
							color: #fff;
							padding: 5px;
						}
						#logo {position: absolute; left: 0; right: unset;}
							#logo img {height: 70px;}
						#all_links {width: 100%;}
							#upper, #lower {display: none;}
							#lower {
								margin-top: 40px;
								max-height: 500px;
								overflow: hidden auto;
								box-shadow: -1px 8px 7px -6px hsl(0,100%,100%,.2);
							}
								#links {text-align: left;}
									#hyperlinks {
										display: block;
										margin: 30px 0;
										width: 100%;
									}
										#link {
											display: block;
											/*font-size: 30px;*/
											margin: 20px 0;
										}
											#menu {font-size: inherit;}
											#menu:hover {
												color: #fff;
												filter: unset;
												background: unset;
											}
											#drop_c {
												background: none;
												position: unset;
												width: unset;
											}
												#c_offset {
													background: none;
													padding: 0;
													margin-left: 20px;
												}
													#mega_inline {
														display: block;
														width: unset;
														height: unset;
														padding: 10px 0;
													}.mega_inline {border-top: 1px solid;}
														#mega_inline #absolute {position: unset;}
															#item {
																background: none;
																padding: 5px 0;
																font-weight: initial;
															}
							        #more:hover {opacity: 1;}
						#h_more {
						    position: unset;
						    width: 100%;
						    height: auto;
						}
						    #sgms {position: unset; max-height: 450px;}
							#m_cnt {margin: 0; padding: 0;}
							    #s_cnt {margin-top: 10px;}
				/*PAGE STYLING*/
				    #page_content {width: initial !important;}
    				.page_ftd {height: 250px !important;}
    				    #pg_sbar {
    				        max-width: unset;
    				        margin: 50px 0;
    				        float: unset;
    				    }
    				        #p_btn {font-size: 20px;}
    				        #r_tl {width: initial;}
    				#adr1,#adr2 {
    				    max-width: 500px !important;
    				    text-align: left;
    				}#ado {display: block !important;}
				/*FEATURED IMAGE SECTION*/
					.bg_layer #slag_action {text-align: left;}
				/*PAGE CONTENTS*/
					div.p_overlay {background-size: 130% !important;}
				/*APPLY SECTION*/
					.apply_exc {max-width: 700px !important;}
				/*TOUR SECTION*/
					#steps {
						max-width: 330px;
						margin: 25px 15px;
					}
						#steps * {font-size: 16px;}
						#steps #btn {
							display: inline-block;
							margin-top: 20px;
							float: left;
							padding: 12px 10px;
							padding-right: 50px;
						}
					#sec_excerpt {margin-top: 10px;}
				/*E-LEARNING SECTION*/
					.elearn_exc, .forum_exc {
						width: 90% !important;
						max-width: unset !important;
					}.forum_exc {margin-top: 100px !important;}
				/*FORUM SECTION*/
					#forum #col_control {height: unset;}
						#forum #absolute {position: unset;}
				/*CALENDAR SECTION*/
					.calendar {adding: 50px 0 !important;}
						#dt_cnt {
							margin-top: 240px;
							text-align: left;
						}
					.calendar .forum_exc {margin-top: unset !important;}
						.calendar #col_control {height: 650px;}
							.calendar #absolute {position: unset;}
								.calendar #txt_excerpt {width: 75%;}
									.calendar #exc_intro {color: #fff !important;}
				/* TESTIMONIES SECTION */
				    #t_excp, .t_ftd {
				        float: unset;
				        overflow: initial;
				        height: auto;
				        width: -webkit-fill-available;
				        width: -moz-fill-available;
				        width: -ms-fill-available;
				    }.t_ftd {height: 450px; margin-bottom: 30px;}
				        #t_flc {margin-top: 50px;}
				        .qt {position: initial;}
				        #t_txt {max-height: unset;}
				/*GALLERY SECTION*/
					#gallery {}
							#crss {
								position: relative;
								height: 730px;
								width: 16.66%;
								float: left;
								margin: 0;
							}.c5 {float: right;}
								#ev_thr {
									width: 100%;
									height: 100%; 
								}
								#etd_cnt>div {width: 600%}
						#ft_note #ft_text {
							width: unset;
							font-size: 31px;
						}
						#ft_note #ft_cta {
							width: unset;
							float: unset;
							display: block;
							margin-top: 30px;
							position: unset;
						}
					#s_mr {display: block;}
					#ft_note {width: 95%;}
				/*NEWS SECTION*/
					#news>#section>div {
						width: 100%;
						margin: -2px 0;
					}
						#news #exp_overlay {background: none !important;}
							#news #exp_cont {background: rgba(0,0,0,.8);}
								#news #exp_txt {display: block;}
									#news #exp_title>div {color: hsl(35,100%,55%,.8);}
				/*FOOTER SECTION*/
					#col_cont {width: 45%;}
					
			/* ----- ENQUIRY AND CAMPUS TOUR PAGE ----- */
    		    .c_form {
    		        background-position: right 55% !important;
    		        background-size: unset !important;
    		    }
    			    #c_area #col {
    			        display: block;
    			        width: 95%;
    			        margin: 70px auto;
    			        float: unset !important;
    			    }
    			        #c_area #col_ {font-size: 13px;}
    			            #c_area form {margin: auto;}

			@media (max-width: 764px) {
				#col_control {
					margin: 0;
					height: unset !important;
				}
				#absolute {position: unset;}
				#btn {
					padding: 12px 10px;
					padding-right: 40px;
				}
				#p_tx {
				    margin: 0 !important;
				    display: block !important;
				}
				body {ackground: red;}
				
				/*PAGE STYLING*/
				.page_ftd {height: 250px !important;}
				    #pg_sbar {
				        max-width: unset;
				        margin: 50px 0;
				        float: unset;
				    }
				        #p_btn {font-size: 20px;}
				        #r_tl {width: initial;}
							
				/*APPLY SECTION*/
					.apply_img {
						width: 100%;
						height: 300px;
					}
					#offset {font-size: 20px !important; text-align: initial !important;}
					    #f_tl {
					        font-size: 20px !important;
					    }

				/*TOUR SECTION*/
					#steps {
						max-width: unset;
						margin: 20px 0;
						text-align: left;
					}
						#steps #bg_set {height: 350px;}
						#steps #slag_action {display: inline-block;}
					#sec_excerpt {
						font-size: 20px;
						height: 120px;
						margin-top: 20px;
					}
					/*E-LEARNING SECTION*/
						.e_learning #wrapper {
							width: 100% !important;
							position: unset;
						}
					.elearn_exc, .forum_exc {
						width: 100% !important;
						max-width: unset !important;
					}.forum_exc {margin-top: unset !important;}
					/*STUDENTS FORUM SECTION*/
						.forum_img {
							width: unset;
							background-image: url(../IMG/forum1a.jpg);
						}
							#txt_excerpt {
								width: 95% !important;
								margin: auto;
							}

					/*GALLERY SECTION*/
					    #im_mag {
					        width: 100%;
					        height: auto !important;
					    }
						#thumbc {
						    display: block;
						    width: 98%;
						}
						    #thumbn {
						        height: auto;
						        width: 100%;
						    }
						#controls {
                            position: absolute;
                            inset: auto 10px 60px;
						}
					/*NEWS SECTION*/
						#news>#section>div {
							width: 100%;
							margin: -2px 0;
						}
							#news #exp_overlay {background: none !important;}
								#news #exp_cont {background: rgba(0,0,0,.8);}
									#news #exp_txt {display: block;}
										#news #exp_title>div {color: hsl(35,100%,55%,.8);}
					/*FOOTER SECTION*/
						#col_cont {width: 95%;}
			}	
		}
	}
}/* ==============*/
